@charset "UTF-8";
/* CSS Document */

*{margin:0;
padding: 0;

}


img {border: 0;}


#navbar {
      height: 20px; 
        top: 0px; 
		 left: 0px;
width: 100%;
padding-top:10px;
text-align:center;
background-color:transparent;
z-index:99;


}


.style1 {color: #FFFFFF}

.style2 {color: #000000;
font-size:.9em;
letter-spacing:.1em;
line-height:2em;}

.menu { 

text-align:center;
font-size:.8em;
letter-spacing:.1em;
font-family:Arial, Helvetica, Verdana, sans-serif;
color:#000000;
margin-left:45px;}

.menu ul {
text-align: center;}

.menu li {float:left;
padding:0px 25px 0 25px;
list-style-type:none;
text-align:center;


}


.menu a {

text-decoration:none;
display:block;
color:#FFFFFF;
letter-spacing:2px;
text-align:center;


}
.menu a:visited {color:#FFFFFF;}

.menu a:hover {color:#000000;}   



.textlink a {

text-decoration:none;
color:#999999;


}
.textlink a:visited {color:#999999;}

.textlink a:hover {color:#b79c54;}  


